Bug 205814 - Kdump kernel not found while starting Kdump service
Summary: Kdump kernel not found while starting Kdump service
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kexec-tools (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-08 17:32 UTC by Vivek Goyal
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 12:54:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 26846 None None None Never

Description Vivek Goyal 2006-09-08 17:32:16 UTC
Description of problem:
I have got version .59 of kexec-tools. While I try to start kdump service
I get following error message

[root@dhcp78-129 init.d]# service kdump start
No kdump kernel image found.                               [WARNING]
Tried to locate /boot/vmlinux-2.6.17-1.2519.4.21.el5kdump 

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:

Can't start kdump service
Expected results:

Should be able to start kdump service
Additional info:

Comment 1 Neil Horman 2006-09-08 18:56:34 UTC
it appears that I accidentally checked in a kdump init script with reversions in
it.  I'm restoring the kdump script from release -54.el5 in version -60.el5. 
Sorry for the trouble.

Comment 4 Jay Turner 2006-10-04 12:54:28 UTC
No longer seeing this with kexec-tools-1.101-72.el5 which is included in the
latest RHEL5 trees.


Note You need to log in before you can comment on or make changes to this bug.